/*=============================================
=            Accordion            =
=============================================*/

.accordion:hover {
    cursor: pointer;
}

.accordion_row .row {
    margin-bottom: 40px;
}

.accordion_row .row:after {
    content: '';
    width: calc(100% - 15px);
    margin-left: 15px;
    height: 3px;
    background: #b3213b;
    display: block;
    margin-top: 10px;
}

.accordion span {
    position: absolute;
    top: 0;
}

.accordion span:before {
    content: '\002B';
    color: #b3213b;
    font-weight: bold;
    font-size: 40px;
    line-height: 25px;
}

.accordion.active span:before {
    content: "\2212";
}

.accordion h3 {
    font-size: 18px;
    padding-left: 60px;
    display: inline-block;
}

.accordion_row .panel {
    padding-top: 20px;
}

.accordion_row .panel-content {
    padding-left: 60px;
}

@media only screen and (max-width: 575px) {
    .accordion h3 {
        display: block;
    }

    .accordion h3:after {
        display: flex;
        margin-left: 5px;
        align-items: flex-end;
    }
}